Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234098 - Description refers to non-existant product
Summary: Description refers to non-existant product
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: procmail
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 00:38 UTC by Stephen John Smoogen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 12:38:29 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2007-03-27 00:38:37 UTC
Description of problem:

Name        : procmail                     Relocations: (not relocatable)
Version     : 3.22                              Vendor: Red Hat, Inc.
Release     : 18                            Build Date: Fri 27 Oct 2006 07:38:08
AM MDT
Install Date: (not installed)               Build Host: hs20-bc1-6.build.redhat.com
Group       : System Environment/Daemons    Source RPM: procmail-3.22-18.src.rpm
Size        : 317376                           License: GPL or Artistic
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.procmail.org
Summary     : The procmail mail processing program.
Description :
The procmail program is used by Red Hat Linux for all local mail
delivery. In addition to just delivering mail, procmail can be used
for automatic filtering, presorting, and other mail handling jobs.
Procmail is also the basis for the SmartList mailing list processor.

------------------------------------------------

Does Red Hat Linux need to be changed to Fedora, and does it need to have
trademarks listed next to words to help protect Red Hat's trademarks?

Comment 1 Miroslav Lichvar 2007-03-27 12:38:29 UTC
Thanks, it's fixed in procmail-3.22-19.fc7.


Note You need to log in before you can comment on or make changes to this bug.